<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_SEND","Отправить");
define("_YOURNAME","Ваше имя");
define("_MESSAGE","Сообщение");
define("_YOUREMAIL","Ваш Email");
define("_FEEDBACKNOTE","Мы с удовольствием учтем все Ваши замечания и предложения касательно данного сайта.");
define("_FEEDBACKTITLE","Форма обратной связи");
define("_FEEDBACK","Обратная связь");
define("_FBENTERNAME","ОШИБКА: Не введено имя!");
define("_FBENTEREMAIL","ОШИБКА: Не введен e-mail!");
define("_FBENTERMESSAGE","ОШИБКА: Не введено сообщение!");
define("_SENDEREMAIL","Email отправителя");
define("_SENDERNAME","Имя отправителя");
define("_FBMAILSENT","Сообщение отправлено!");
define("_FBTHANKSFORCONTACT","Спасибо");
define("_HTMLNOTALLOWED2","HTML-код запрещен!");
?>